POSTGRES_CONN=postgres://oict:oict-pass@localhost/oict-test
RABBIT_CONN=amqp://guest:guest@localhost
RABBIT_EXCHANGE_NAME=oict-test

SQL_DUMP_FILES=db/example/*.sql
# POSTGRES_MIGRATIONS_DIR='{db,node_modules/@golemio/db-common/db}/migrations/**/postgresql'
